## libpixelif 0.8.4

=== debian/changelog ===
libpixelif (0.8.4-3) unstable; urgency=low

  * Added forgotten "fonts-noto-mono" package to dependencies. Thanks to
    Peter De Wachter for debugging this issue (Closes: #889100).
  * Made libpixelif require at least version 0.7.15 of libfizmo-dev and
    version 0.2.11 of libdrilbo-dev due to build changes.
  * Made libpixelif-dev require at least version 0.8.3 of libpixelif-common
    due to requirement of en_GB instead of the en_US hyphenation patterns.
  * Removed "Vcs-Git" field from control file.
  * Adapt pkgconfig-path for cross-compilation.
  * Updated standards version to 4.1.3.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Fri, 23 Feb 2018 18:30:00 +0100

libpixelif (0.8.4-2) unstable; urgency=low

  * Switched priority from "extra" to "optional".
  * Updated standards version to 4.1.0.
  * Added "Vcs-Browser" and "Vcs-Git" fields to control file.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 12 Sep 2017 22:00:00 +0200

libpixelif (0.8.4-1) unstable; urgency=low

  * New upstream version.
  * Updated BSD-3 license to include contributors. License is now to 100%
    identical to the 3-Clause BSD License.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 11 Sep 2017 18:00:00 +0200

libpixelif (0.8.3-3) unstable; urgency=low

  * Switch to unstable.
  * Fix standards version from 4.0.0.4 to 4.0.0.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 16 Jul 2017 21:45:00 +0200

libpixelif (0.8.3-2) experimental; urgency=low

  * Replace non-distributable packaged fonts with debian-included noto
    font faces.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sat, 8 Jul 2017 14:00:00 +0200

libpixelif (0.8.3-1) experimental; urgency=low

  * New upstream version.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 9 Apr 2017 10:15:00 +0200

libpixelif (0.7.2-2) experimental; urgency=low

  * Fixed superfluous dependency and formatting.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 22 Nov 2016 07:40:00 +0100

libpixelif (0.7.2-1) experimental; urgency=low

  * Initial release (Closes: #842697).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 31 Oct 2016 23:00:00 +0100
