=== debian/control ===
Source: libpixelif
Section: libdevel
Priority: optional
Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
Build-Depends: debhelper (>= 9.0.0),
 dh-autoreconf,
 automake,
 autoconf,
 pkg-config,
 libfreetype6-dev,
 libfizmo-dev (>= 0.7.15),
 libdrilbo-dev (>= 0.2.11)
Standards-Version: 4.1.3
Homepage: https://fizmo.spellbreaker.org/
Vcs-Browser: https://github.com/chrender/libpixelif

Package: libpixelif-common
Architecture: all
Depends: fonts-noto,
 fonts-noto-mono,
 ${misc:Depends}
Description: Provides localization and font data for libpixelif
 This package is required by all packages which are using libpixelif. It's
 usually not necessary to install this package manually and should be
 normally installed as a dependency for another package.

Package: libpixelif-dev
Architecture: any
Depends: libpixelif-common (>= 0.8.3),
 libfizmo-dev (>= 0.7.15),
 libdrilbo-dev (>= 0.2.11),
 libfreetype6-dev,
 ${shlibs:Depends},
 ${misc:Depends}
Description: Interface translating fizmo output into pixel data
 This library transforms fizmo's raw Z-Machine output into pixel-based
 output operations. It greatly simplifies the implementation of a
 GUI-based Z-Machine interpreter and is used by the fizmo-sdl2 frontend.
